import React from 'react';
import { Button, Result } from 'antd';

const App: React.FC = () => (
  <Result
    status="404"
    title="404"
    subTitle="抱歉，当前页面不存在！"
    extra={<Button type="primary" onClick={() => window.location.href = '/'}>返回首页</Button>}
  />
);

export default App;