import { Tabs } from 'antd'
import AppTab from './AppTab'
import TemplateTab from './TemplateTab'

export default () => {
  return (
    <div className='p-12px'>
      <Tabs defaultActiveKey='module' items={[
        {key: 'app', label: '应用市场', children: <AppTab/>},
        {key: 'module', label: '模版市场', children: <TemplateTab/>}
      ]}/>
    </div>
  )
}
